This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 831181 - [abrt] gvfs-gphoto2-1.12.3-1.fc17: Process /usr/libexec/gvfsd-gphoto2 was killed by signal 6 (SIGABRT)
[abrt] gvfs-gphoto2-1.12.3-1.fc17: Process /usr/libexec/gvfsd-gphoto2 was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:c1eadf2227f3f5b87cb5b224a22...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 08:21 EDT by Baleta
Modified: 2013-08-01 02:11 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:11:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (9.22 KB, text/plain)
2012-06-12 08:21 EDT, Baleta
no flags Details
File: backtrace (8.87 KB, text/plain)
2012-06-12 08:22 EDT, Baleta
no flags Details

  None (edit)
Description Baleta 2012-06-12 08:21:53 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-gphoto2 --spawner :1.4 /org/gtk/gvfs/exec_spaw/0
executable:     /usr/libexec/gvfsd-gphoto2
kernel:         3.3.4-5.fc17.i686.PAE
pid:            1997
pwd:            /
time:           Ter 12 Jun 2012 09:08:56 BRT
uid:            1000
username:       rogerio.carvalho

backtrace:      Text file, 9085 bytes
maps:           Text file, 9439 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:c8c155acc515416efd9d0e407ec2667e30f58083
:92aaf9e3a33962226af01da69620e9be799859d4
:a04399a82060bb5d863e990f4ed7650f3bce412b
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:efe848735f9e72ebc1e7416affa658822bd93911
:15beedcb299b506c9c6a09bdfed67a02095644a5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:af2f369293b71a9868913718636dd6f7e9d80d30
:f844578b7653e450fdead70e172ab5a3b3a06977
:3d0cfc404c9caf6b63588fd325ece4368d8a3464
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:9812f285fa1a19c5ae8e9b9ee5bd907675599513
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:c231c23d958aa42bb98f000cee5a9a11e090249d
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:31b94f9b447b74280d5f248dd2c756f8f5e25acc
:ba148f978034eebf97945bc788a04a9f513a0088
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:3e8db068ebbfae69654767b42d9b0475c53121e7
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:3ddc9daa904c6ffd2f9af82042f01173753b231f
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:22642d79d42cac0522b99e76f62649f14df13025
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:569f5df7938bb366507ad3ddc57abaa9bc84cb56

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/rogerio.carvalho/2

core_backtrace:
:3f69433fdd9ae8e6129833add9086ab91effed67 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x6c7b5 __libc_message libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x74139 _int_free libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x881fd g_mutex_clear libglib-2.0.so.0 -
:569f5df7938bb366507ad3ddc57abaa9bc84cb56 0x7310 - [exe] -
:569f5df7938bb366507ad3ddc57abaa9bc84cb56 0xb6f4 - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x11b39 g_object_unref libgobject-2.0.so.0 -
:569f5df7938bb366507ad3ddc57abaa9bc84cb56 0x130a3 - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x11b39 g_object_unref libgobject-2.0.so.0 -
:569f5df7938bb366507ad3ddc57abaa9bc84cb56 0x11fb7 - [exe] -
:569f5df7938bb366507ad3ddc57abaa9bc84cb56 0xc43d - [exe] -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6cd18 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6c2e4 - libglib-2.0.so.0 -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0x6adf start_thread libpthread.so.0 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xf155e clone libc.so.6 -

dso_list:
:/usr/share/locale/pt_BR/LC_MESSAGES/libc.mo glibc-common-2.15-37.fc17.i686 (Fedora Project) 1337719194
:/usr/lib/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.i686 (Fedora Project) 1337719200
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/share/locale/pt_BR/LC_MESSAGES/libgphoto2_port-0.mo libgphoto2-2.4.14-1.fc17.i686 (Fedora Project) 1339175852
:/usr/lib/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1339175828
:/usr/lib/libgphoto2_port.so.0.8.0 libgphoto2-2.4.14-1.fc17.i686 (Fedora Project) 1339175852
:/usr/lib/libusb-0.1.so.4.4.4 libusb-1:0.1.3-10.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libselinux.so.1 libselinux-2.1.10-3.fc17.i686 (Fedora Project) 1337719197
:/usr/libexec/gvfsd-gphoto2 gvfs-gphoto2-1.12.3-1.fc17.i686 (Fedora Project) 1337719400
:/usr/lib/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1339175828
:/usr/lib/libusb-1.0.so.0.1.0 libusb1-1.0.9-0.6.rc1.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-2.fc17.i686 (Fedora Project) 1337719198
:/usr/share/locale/pt_BR/LC_MESSAGES/gvfs.mo gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1337719273
:/usr/lib/libexif.so.12.3.2 libexif-0.6.20-2.fc17.i686 (Fedora Project) 1337719201
:/usr/lib/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.i686 (Fedora Project) 1337719189
:/usr/lib/gconv/ISO8859-1.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4.2-3.fc17.i686 (Fedora Project) 1337719201
:/usr/lib/libgphoto2.so.2.4.0 libgphoto2-2.4.14-1.fc17.i686 (Fedora Project) 1339175852
:/usr/lib/libm-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1337719273
:/usr/lib/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.i686 (Fedora Project) 1337719201
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libgudev-1.0.so.0.1.1 libgudev1-182-3.fc17.i686 (Fedora Project) 1339415982
:/usr/lib/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1339175828
:/usr/lib/ld-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1337719197
:/usr/share/locale/pt/LC_MESSAGES/gvfs.mo gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1337719273
:/usr/lib/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1339175828
:/usr/lib/libudev.so.0.13.1 libudev-182-3.fc17.i686 (Fedora Project) 1339415980
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.i686 (Fedora Project) 1337719194
:/usr/lib/libc-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/librt-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libresolv-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libdl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libutil-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libpthread-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337719195
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1339175828

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Sp1G0EvjV1,guid=9bb3af242ff817b75406813c0000004b
:XDG_RUNTIME_DIR=/run/user/rogerio.carvalho
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=rogerio.carvalho
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Sp1G0EvjV1,guid=9bb3af242ff817b75406813c0000004b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-rogerio.carvalho-9Qjdli/database
:USER=rogerio.carvalho
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1214
:SHLVL=1
:PWD=/home/rogerio.carvalho
:GDM_LANG=pt_BR.utf8
:GNOME_KEYRING_CONTROL=/run/user/rogerio.carvalho/keyring-gtbDS0
:LANG=pt_BR.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=rogerio.carvalho
:HOME=/home/rogerio.carvalho

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 64478                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       64478                64478                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[23626]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Geral
:=================================
:UUID: 0b59dd6a-cf12-4a49-a96c-bd95a93817d1
:SO: Fedora release 17 (Beefy Miracle)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: i686
:BogoMIPS: 4788.66
:Fabricante da CPU: GenuineIntel
:Modelo da CPU: Intel(R) Core(TM) i5 CPU       M 520  @ 2.40GHz
:Versão da CPU: 2
:Família da CPU: 6
:Modelo da CPU: 37
:Número de CPUs: 4
:Velocidade da CPU: 2400
:Memória do sistema: 8076
:Swap do sistema: 4095
:Fabricante: Sony Corporation
:Sistema: VPCCW27FX C604GUZJ
:Fator de uso: Notebook
:Kernel: 3.3.4-5.fc17.i686.PAE
:SELinux habilitado: 0
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:68:4173:36978) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4173:36978) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(4523:17280:4173:36978) pci, sky2, ETHERNET, 88E8057 PCI-E Gigabit Ethernet Controller
:(32902:15152:4173:36978) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:4173:36978) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15107:4173:36978) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4173:36978) pci, None, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(5772:43:4187:57367) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:15164:4173:36978) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4173:36978) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4480:59442:4173:36978) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:57904:4173:36978) pci, None, BASE, Memory Stick Host Controller
:(4480:59426:4173:36978) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:59426:4173:36978) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:15174:4173:36978) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15170:4173:36978) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4173:36978) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4173:36978) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4173:36978) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(4318:3042:4173:36978) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:2603:4173:36978) pci, nouveau, VIDEO, GT216 [GeForce GT 330M]
:(32902:15180:4173:36978) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11521:4173:36978) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4173:36978) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:4173:36978) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4173:36978) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4173:36978) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:4173:36978) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_geonosis-raiz / ext4 4096 4096 12788922 11113979 10985960 3203072 3027553 3027553
:/dev/sda2 /boot ext4 1024 1024 508745 381129 355529 128016 127658 127658
:/dev/mapper/vg_geonosis-home /home ext4 4096 4096 105724997 8308342 3016310 26460160 26336108 26336108
:

var_log_messages:
:Jun 11 17:38:28 geonosis abrt[12811]: Saved core dump of pid 12806 (/usr/libexec/gvfsd-gphoto2) to /var/spool/abrt/ccpp-2012-06-11-17:38:28-12806 (9523200 bytes)
:Jun 12 09:08:56 geonosis abrt[2012]: Not dumping repeating crash in '/usr/libexec/gvfsd-gphoto2'
:Jun 12 09:08:57 geonosis abrt[2011]: Saved core dump of pid 1997 (/usr/libexec/gvfsd-gphoto2) to /var/spool/abrt/ccpp-2012-06-12-09:08:56-1997 (9523200 bytes)
Comment 1 Baleta 2012-06-12 08:21:59 EDT
Created attachment 591178 [details]
File: maps
Comment 2 Baleta 2012-06-12 08:22:02 EDT
Created attachment 591179 [details]
File: backtrace
Comment 3 rv.guillemot 2012-08-19 02:59:48 EDT
Plug an iPhone 3GS under iOs 5.1.1

backtrace_rating: 4
Package: gvfs-afc-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Fedora Admin XMLRPC Client 2013-05-23 10:25:58 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2013-05-23 10:28:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora End Of Life 2013-07-03 21:34:47 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 02:11:37 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.